Index: doc/latex/classepdf__inherit__graph.eps
===================================================================
--- doc/latex/classepdf__inherit__graph.eps (revision 37)
+++ doc/latex/classepdf__inherit__graph.eps (revision 79)
@@ -182,8 +182,8 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 441 258
+%%PageBoundingBox: 36 36 456 258
 %%PageOrientation: Portrait
 gsave
-36 36 441 258 boxprim clip newpath
+36 36 456 258 boxprim clip newpath
 0 0 1 beginpage
 1 1 set_scale 0 rotate 40 40 translate
@@ -191,6 +191,6 @@
 newpath -4 -4 moveto
 -4 218 lineto
-401 218 lineto
-401 -4 lineto
+416 218 lineto
+416 -4 lineto
 closepath fill
 1 setlinewidth
@@ -198,219 +198,219 @@
 newpath -4 -4 moveto
 -4 218 lineto
-401 218 lineto
-401 -4 lineto
+416 218 lineto
+416 -4 lineto
 closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 179 192 moveto
-179 213 lineto
-217 213 lineto
+newpath 193 192 moveto
+193 213 lineto
+231 213 lineto
+231 192 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 193 192 moveto
+193 213 lineto
+231 213 lineto
+231 192 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+212 199 moveto 22 -0.5 (epdf) alignedtext
+grestore
+% Node2
+gsave
+[ /Rect [ 109 133 143 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 109 133 143 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEF.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 109 132 moveto
+109 153 lineto
+144 153 lineto
+144 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 109 132 moveto
+109 153 lineto
+144 153 lineto
+144 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+126 139 moveto 19 -0.5 (eEF) alignedtext
+grestore
+% Node1->Node2
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 187 186 moveto
+172 176 153 162 140 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 185.738 189.365 moveto
+196 192 lineto
+189.621 183.541 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 185.738 189.365 moveto
+196 192 lineto
+189.621 183.541 lineto
+closepath stroke
+grestore
+% Node8
+gsave
+[ /Rect [ 161 133 205 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEmp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 161 133 205 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeEmp.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 161 132 moveto
+161 153 lineto
+206 153 lineto
+206 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 161 132 moveto
+161 153 lineto
+206 153 lineto
+206 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+183 139 moveto 29 -0.5 (eEmp) alignedtext
+grestore
+% Node1->Node8
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 202 183 moveto
+197 173 192 161 188 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 199.084 184.958 moveto
+207 192 lineto
+205.203 181.559 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 199.084 184.958 moveto
+207 192 lineto
+205.203 181.559 lineto
+closepath stroke
+grestore
+% Node9
+gsave
+[ /Rect [ 223 133 259 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeuni.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 223 133 259 153 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classeuni.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 223 132 moveto
+223 153 lineto
+259 153 lineto
+259 132 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 223 132 moveto
+223 153 lineto
+259 153 lineto
+259 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+241 139 moveto 20 -0.5 (euni) alignedtext
+grestore
+% Node1->Node9
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 222 183 moveto
+227 173 232 161 236 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 218.797 181.559 moveto
 217 192 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 179 192 moveto
-179 213 lineto
-217 213 lineto
+224.916 184.958 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 218.797 181.559 moveto
 217 192 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-198 199 moveto 22 -0.5 (epdf) alignedtext
-grestore
-% Node2
-gsave
-[ /Rect [ 95 133 129 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 95 133 129 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEF.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 95 132 moveto
-95 153 lineto
-130 153 lineto
-130 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 95 132 moveto
-95 153 lineto
-130 153 lineto
-130 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-112 139 moveto 19 -0.5 (eEF) alignedtext
-grestore
-% Node1->Node2
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 173 186 moveto
-158 176 139 162 126 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 171.738 189.365 moveto
-182 192 lineto
-175.621 183.541 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 171.738 189.365 moveto
-182 192 lineto
-175.621 183.541 lineto
-closepath stroke
-grestore
-% Node7
-gsave
-[ /Rect [ 147 133 191 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEmp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 147 133 191 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeEmp.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 147 132 moveto
-147 153 lineto
-192 153 lineto
-192 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 147 132 moveto
-147 153 lineto
-192 153 lineto
-192 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-169 139 moveto 29 -0.5 (eEmp) alignedtext
-grestore
-% Node1->Node7
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 188 183 moveto
-183 173 178 161 174 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 185.084 184.958 moveto
-193 192 lineto
-191.203 181.559 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 185.084 184.958 moveto
-193 192 lineto
-191.203 181.559 lineto
-closepath stroke
-grestore
-% Node8
-gsave
-[ /Rect [ 209 133 245 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeuni.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 209 133 245 153 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classeuni.html) >>
-  /Subtype /Link
-/ANN pdfmark
-0.000 0.000 1.000 nodecolor
-newpath 209 132 moveto
-209 153 lineto
-245 153 lineto
-245 132 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 209 132 moveto
-209 153 lineto
-245 153 lineto
-245 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-227 139 moveto 20 -0.5 (euni) alignedtext
-grestore
-% Node1->Node8
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 208 183 moveto
-213 173 218 161 222 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 204.797 181.559 moveto
-203 192 lineto
-210.916 184.958 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 204.797 181.559 moveto
-203 192 lineto
-210.916 184.958 lineto
-closepath stroke
-grestore
-% Node9
-gsave
-0.000 0.000 1.000 nodecolor
-newpath 263 132 moveto
-263 153 lineto
-397 153 lineto
-397 132 lineto
+224.916 184.958 lineto
+closepath stroke
+grestore
+% Node10
+gsave
+0.000 0.000 1.000 nodecolor
+newpath 277 132 moveto
+277 153 lineto
+411 153 lineto
+411 132 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 263 132 moveto
-263 153 lineto
-397 153 lineto
-397 132 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-330 139 moveto 118 -0.5 (MPF< BM_T >::mpfepdf) alignedtext
-grestore
-% Node1->Node9
-gsave
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 226 190 moveto
-251 179 286 164 308 153 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 224.717 186.74 moveto
-217 194 lineto
-227.56 193.137 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 224.717 186.74 moveto
-217 194 lineto
-227.56 193.137 lineto
+newpath 277 132 moveto
+277 153 lineto
+411 153 lineto
+411 132 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+344 139 moveto 118 -0.5 (MPF< BM_T >::mpfepdf) alignedtext
+grestore
+% Node1->Node10
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 240 190 moveto
+265 179 300 164 322 153 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 238.717 186.74 moveto
+231 194 lineto
+241.56 193.137 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 238.717 186.74 moveto
+231 194 lineto
+241.56 193.137 lineto
 closepath stroke
 grestore
@@ -450,28 +450,29 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 89 126 moveto
-74 115 56 102 44 93 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 86.9 128.8 moveto
-97 132 lineto
-91.1 123.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 86.9 128.8 moveto
-97 132 lineto
-91.1 123.2 lineto
+newpath 100 129 moveto
+91 124 82 119 74 114 curveto
+64 107 52 99 44 93 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 98.5586 132.203 moveto
+109 134 lineto
+101.958 126.084 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 98.5586 132.203 moveto
+109 134 lineto
+101.958 126.084 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 116 73 206 93 ]
+[ /Rect [ 171 73 261 93 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 116 73 206 93 ]
+[ /Rect [ 171 73 261 93 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
@@ -479,20 +480,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 116 72 moveto
-116 93 lineto
-207 93 lineto
-207 72 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 116 72 moveto
-116 93 lineto
-207 93 lineto
-207 72 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-161 79 moveto 75 -0.5 (enorm< sq_T >) alignedtext
+newpath 171 72 moveto
+171 93 lineto
+262 93 lineto
+262 72 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 171 72 moveto
+171 93 lineto
+262 93 lineto
+262 72 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+216 79 moveto 75 -0.5 (enorm< sq_T >) alignedtext
 grestore
 % Node2->Node4
@@ -501,28 +502,28 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 128 124 moveto
-136 114 146 102 153 93 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 124.951 122.169 moveto
-121 132 lineto
-130.219 126.779 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 124.951 122.169 moveto
-121 132 lineto
-130.219 126.779 lineto
+newpath 152 126 moveto
+167 116 188 102 201 93 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 149.379 123.541 moveto
+143 132 lineto
+153.262 129.365 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 149.379 123.541 moveto
+143 132 lineto
+153.262 129.365 lineto
 closepath stroke
 grestore
 % Node5
 gsave
-[ /Rect [ 55 1 153 21 ]
+[ /Rect [ 51 1 149 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 55 1 153 21 ]
+[ /Rect [ 51 1 149 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
@@ -530,20 +531,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 55 0 moveto
-55 21 lineto
-153 21 lineto
-153 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 55 0 moveto
-55 21 lineto
-153 21 lineto
-153 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-104 7 moveto 82 -0.5 (enorm< ldmat >) alignedtext
+newpath 51 0 moveto
+51 21 lineto
+149 21 lineto
+149 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 51 0 moveto
+51 21 lineto
+149 21 lineto
+149 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+100 7 moveto 82 -0.5 (enorm< ldmat >) alignedtext
 grestore
 % Node2->Node5
@@ -552,29 +553,29 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 110 122 moveto
-109 113 108 103 107 94 curveto
-106 68 105 37 104 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 106.522 122.398 moveto
-111 132 lineto
-113.488 121.701 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 106.522 122.398 moveto
-111 132 lineto
-113.488 121.701 lineto
+newpath 116 123 moveto
+114 120 113 117 112 114 curveto
+103 80 101 40 100 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 112.74 124.283 moveto
+120 132 lineto
+119.137 121.44 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 112.74 124.283 moveto
+120 132 lineto
+119.137 121.44 lineto
 closepath stroke
 grestore
 % Node6
 gsave
-[ /Rect [ 191 1 291 21 ]
+[ /Rect [ 312 1 412 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
   /Subtype /Link
 /ANN pdfmark
-[ /Rect [ 191 1 291 21 ]
+[ /Rect [ 312 1 412 21 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classenorm.html) >>
@@ -582,20 +583,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 191 0 moveto
-191 21 lineto
-292 21 lineto
-292 0 lineto
-closepath fill
-1 setlinewidth
-filled
-0.000 0.000 0.000 nodecolor
-newpath 191 0 moveto
-191 21 lineto
-292 21 lineto
-292 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-241 7 moveto 85 -0.5 (enorm< chmat >) alignedtext
+newpath 312 0 moveto
+312 21 lineto
+413 21 lineto
+413 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 312 0 moveto
+312 21 lineto
+413 21 lineto
+413 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+362 7 moveto 85 -0.5 (enorm< chmat >) alignedtext
 grestore
 % Node2->Node6
@@ -604,20 +605,71 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 139 131 moveto
-168 118 210 98 215 94 curveto
-234 79 241 75 248 54 curveto
-252 43 249 30 246 21 curveto
-stroke
-0.667 0.776 0.439 edgecolor
-newpath 137.717 127.74 moveto
-130 135 lineto
-140.56 134.137 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 137.717 127.74 moveto
-130 135 lineto
-140.56 134.137 lineto
+newpath 154 132 moveto
+249 99 309 134 362 54 curveto
+368 44 367 30 365 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 152.573 128.774 moveto
+144 135 lineto
+154.584 135.479 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 152.573 128.774 moveto
+144 135 lineto
+154.584 135.479 lineto
+closepath stroke
+grestore
+% Node7
+gsave
+[ /Rect [ 173 1 277 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+[ /Rect [ 173 1 277 21 ]
+  /Border [ 0 0 0 ]
+  /Action << /Subtype /URI /URI ($classenorm.html) >>
+  /Subtype /Link
+/ANN pdfmark
+0.000 0.000 1.000 nodecolor
+newpath 173 0 moveto
+173 21 lineto
+278 21 lineto
+278 0 lineto
+closepath fill
+1 setlinewidth
+filled
+0.000 0.000 0.000 nodecolor
+newpath 173 0 moveto
+173 21 lineto
+278 21 lineto
+278 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans.ttf set_font
+225 7 moveto 89 -0.5 (enorm< fsqmat >) alignedtext
+grestore
+% Node2->Node7
+gsave
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 124 122 moveto
+123 99 125 62 145 40 curveto
+152 31 162 25 173 21 curveto
+stroke
+0.667 0.776 0.439 edgecolor
+newpath 120.522 122.398 moveto
+125 132 lineto
+127.488 121.701 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 120.522 122.398 moveto
+125 132 lineto
+127.488 121.701 lineto
 closepath stroke
 grestore
@@ -627,23 +679,23 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 134 66 moveto
-130 62 126 58 122 54 curveto
-115 44 110 30 107 21 curveto
-stroke
-0.106 1.000 1.000 edgecolor
-newpath 131.9 68.8 moveto
-142 72 lineto
-136.1 63.2 lineto
-closepath fill
-1 setlinewidth
-solid
-0.106 1.000 1.000 edgecolor
-newpath 131.9 68.8 moveto
-142 72 lineto
-136.1 63.2 lineto
+newpath 189 67 moveto
+182 62 174 58 167 54 curveto
+149 43 129 30 116 21 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 186.665 69.668 moveto
+197 72 lineto
+190.375 63.732 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 186.665 69.668 moveto
+197 72 lineto
+190.375 63.732 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10.00 /FreeSans.ttf set_font
-150 44 moveto 50 -0.5 (< ldmat >) alignedtext
+198 44 moveto 50 -0.5 (< ldmat >) alignedtext
 grestore
 % Node4->Node6
@@ -652,23 +704,47 @@
 dashed
 0.106 1.000 1.000 edgecolor
-newpath 174 64 moveto
-180 56 187 47 195 40 curveto
-203 33 213 26 221 21 curveto
-stroke
-0.106 1.000 1.000 edgecolor
-newpath 171.2 61.9 moveto
-168 72 lineto
-176.8 66.1 lineto
-closepath fill
-1 setlinewidth
-solid
-0.106 1.000 1.000 edgecolor
-newpath 171.2 61.9 moveto
-168 72 lineto
-176.8 66.1 lineto
+newpath 252 68 moveto
+262 64 273 59 283 54 curveto
+304 43 328 30 344 21 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 250.717 64.7402 moveto
+243 72 lineto
+253.56 71.1369 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 250.717 64.7402 moveto
+243 72 lineto
+253.56 71.1369 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
 10.00 /FreeSans.ttf set_font
-222 44 moveto 53 -0.5 (< chmat >) alignedtext
+331 44 moveto 53 -0.5 (< chmat >) alignedtext
+grestore
+% Node4->Node7
+gsave
+1 setlinewidth
+dashed
+0.106 1.000 1.000 edgecolor
+newpath 218 62 moveto
+220 48 222 32 224 21 curveto
+stroke
+0.106 1.000 1.000 edgecolor
+newpath 214.512 61.7013 moveto
+217 72 lineto
+221.478 62.3979 lineto
+closepath fill
+1 setlinewidth
+solid
+0.106 1.000 1.000 edgecolor
+newpath 214.512 61.7013 moveto
+217 72 lineto
+221.478 62.3979 lineto
+closepath stroke
+0.000 0.000 0.000 edgecolor
+10.00 /FreeSans.ttf set_font
+250 44 moveto 57 -0.5 (< fsqmat >) alignedtext
 grestore
 endpage
@@ -679,5 +755,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 441 258
+%%BoundingBox: 36 36 456 258
 end
 restore
